!cluster
name: kibana
title: kibana 6.4.0
icon: inc/kibana.png
version: 6.4.0
tag: STD
desc: |
  <pre>
   * <a href="https://rnd.hsnc.co.kr/gitlab/HONE-Services/Recipes/hone.recipes.kibana/tree/master" target="_blank">Recipe README</a>
   * Kibana WIKI(TODO)

  </pre>
parameters:
  VolumePrefix:
    type: string
    default: kb
components:
  kibana:
    ref: kibana_container:6.4.0:STD